<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1 align="center">You are at the activity/music/listing page.</h1>

    <img src="../../image/image3.jpg" alt="" width="300" height="300">

    <ol type="I">
        <li>
            <a href="../index.html">../index.html</a>
        </li>

        <li>
            <a href="./listings.html">listing.html</a>
        </li>

        <li>
            <a href="./reviews.html">reviews.html</a>
        </li>
        <li>
            <a href="./index.html">index.html</a>
        </li>
    </ol>

</body>

</html>